I cannot open my Valentina files with Seamly2d

I’ve made some projects using Valentina (Windows XP) and then I’ve installed Seamly2D (Windows 10). Now I cannot open my files. I get the error message about invalid version (maximum supported 0.6.0). How to convert my files to be compatible with Seamly 2D?

1 Like

Hi & welcome, @Lotta

What version of Valentina were you using? If you send me a copy of the .val & .vit files, I can see what I can do you help you.

I used two versions of Valentina (with Windows XP):

  • valentina_0.4.5_i386 - I can open the created files with Seamly2D (recent version)
  • and then I’ve installed the newer Valentina_0.6.1.0_WindowsXP_i386 - these files cannot be open.

At present I cannot send files, I tried various versions and I have terrible mess. I’ve just installed the latest version of Valentina (new computer, Windows 10) and it works. I can create test files on my old computer, if it is necessary to solve the problem.

1 Like

Ok, the newer versions of Valentina have features that aren’t available on the older versions or on Seamly2D. Unfortunately, I have to suggest that you choose which program you would like to work on, uninstall all the others and go with it (once you have converted everything to that program).

If you choose to go with Seamly2D, it could mean that you will have to redraw your patterns created on the newer version of Valentina. I can try to help you to convert them but I can’t guarantee any success.

I feel a little confused now. Seamly is not the same application under the new name? Which one are you going to develop?

1 Like

Valentina is the original program, but there came a fork in the program late in 2017 and Valentina became Seamly2D while the other branch remained Valentina. I chose to stay with Seamly2D. They are now being developed totally independent of each other.